$(function () {
  setTimeout(function () {
    $('.shopware-overlay').addClass('fade-out');
    $('.header-main, .footer-main, .content-main').removeClass('d-none');

    setTimeout(function () {
      $('.shopware-overlay').addClass('d-none');
    }, 500);
  }, 500);

  $('.card.product-box').each(function () {
    $(this)
      .find('.btn')
      .append(
        $(this).find('.product-price')
      );
  });
});
